Subject: Re: Lydster
From: "Michael B" <[email-masked]>
To: "Labor Law" <[email-masked]>
Date: Thu, 20 Nov 2014 16:05:23 -0500

Hello Angela.
I was planning on putting this on next weeks check or I can add it to the following week since she will be probably missing the Friday after Thanksgiving.  Let me know if she would want me to do that.
Thank you,
Michael B
LLPS

From: Labor Law 
Sent: Tuesday, November 18, 2014 4:52 PM
To: Mike 
Subject: Lydster

Lydia forgot to log in and out on Tuesday November 11.  She worked 10-6.  I told her to go ahead and cash her check.  We can either get her another check or put it on next week.  She said either way is fine with her.

Sorry!

Thanks